/* General reset */
* {font-size:100.01%;}
html{
	background:#fff url(/images/bg-page.jpg ) no-repeat 50% 0;
	min-width:990px;
	height:100%;
	font-size:62.5%;
}
body{
	margin:0;
	color:#000;
	font:1.4em Arial, Helvetica, sans-serif;
	background:url(/images/bg-body.gif) repeat-x;
	min-width:990px;
	height:100%;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#243760;
}
a:hover{text-decoration:underline;}
/* General settings */
/* wrapper */
#wrapper{
	width:100%;
	min-height:100%;
}
* html #wrapper{height:100%;}
.w1{padding-bottom:45px;}
/* header */
#header{
	width:100%;
	height:90px;
	margin:0 0 20px;
	z-index:1;
}
/* header-info */
.header-info{
	width:980px;
	height:20px;
	margin:0 auto;
	padding:18px 0 19px;
	z-index:1;
}
.logo{
	background:url(/images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:294px;
	height:20px;
	float:left;
	margin-left:5px;
}
.logo a{
	height:100%;
	display:block;
}
.contact{
	float:right;
	padding:0;
	margin:0;
	list-style:none;
	color:#0c4d7a;
	font:small-caps 1.143em/1.125em Verdana, Arial, sans-serif;
	text-align:right;
	text-transform:capitalize;
	word-spacing:-2px;
	margin-right:5px;
}
.contact li{
	background:url(/images/separator-contact.gif) no-repeat 100% 3px;
	display:inline-block;
	padding:0 23px 0 25px;
	margin:0 -8px 0 0;
}
* html .contact li{
	display:inline;
	padding:0 23px 0 28px;
}
* +html .contact li{
	display:inline;
	padding:0 23px 0 28px;
}
.nav-holder{
	background:#3589c4;
	border:1px solid #fff;
	border-width:1px 0;
}

/* main */
#main{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 9px;
}
/* content */
#content{
	float:left;
	width:695px;
	line-height:1.643em;
}
/* slider */
.slider{
	overflow:hidden;
	width:695px;
	margin:0 0 19px;
}
.slider img{vertical-align:top;}
.slider .frame{
	list-style:none;
	margin:0;
	padding:0;
	width:695px;
	overflow:hidden;
	position:relative;
	height:299px;
}
.slider li{
	width:695px;
	height:299px;
	list-style-type:none;
	list-style-position:outside;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
.slider .active{z-index:10;}
.slider .text{
	position:absolute;
	bottom:41px;
	left:0;
	width:356px;
}
.slider .text .holder{
	font:small-caps 1.643em Verdana, Arial, sans-serif;
	background:url(/images/bg-slider-text.png);
	text-transform:capitalize;
	padding:5px 30px 8px 22px;
	overflow:hidden;
	letter-spacing:-1px;
	color:#443e36;
}
* html .slider .text{bottom:40px;}
* html .slider .text a{position:relative;}
.slider .text p{margin:0;}
/* container */
.container{
	overflow:hidden;
	width:695px;
}
.container .text{
	background:#fff;
	padding:0 20px 5px;
	width:655px;
	position:relative;
	z-index:100;
}
.block .content:after,
.container .text:after{
	content:'';
	display:block;
	clear:both;
}
.container .holder{
	float:left;
	margin:0 0 -242px;
	position:relative;
}
.container .container-b{
	background:url(/images/bg-container-b.png) repeat-x;
	height:298px;
	width:695px;
	display:block;
}
#content .heading{
	background:#fff url(/images/bg-heading.gif) repeat-x;
	padding:12px 15px 1px 20px;
	margin:0 -20px 23px;
	width:660px;
	position:relative;
}
#content h1{
	color:#3589c4;
	font:small-caps 1.571em/1.136em "century gothic", arial, helvetica, sans-serif;
	text-transform:capitalize;
	margin:0;
}
#content h2{
	font-size:1.214em;
	line-height:1.235em;
	font-weight:normal;
	margin:0 0 22px;
}
.container p{margin:0 0 23px;}
.container ul{
	padding:0 0 23px 4px;
	margin:0;
	list-style:none;
}
.container ul li{
	background:url(/images/bullet-check.gif) no-repeat 0 5px;
	padding:0 0 0 26px;
	vertical-align:top;
	position:relative;
}
.container .phone{
	color:#243760;
	font-weight:normal;
	font-size:1.214em;
	word-spacing:2px;
}
/* sidebar */
#sidebar{
	float:right;
	width:277px;
}
/* block */
#sidebar .block{
	margin:0 0 17px;
	font:1.071em/1.333em "century gothic", verdana, arial, helvetica, sans-serif;
}
.block h2{
	color:#3589c4;
	font:small-caps 1.467em/1.136em "century gothic", arial, helvetica, sans-serif;
	text-transform:capitalize;
	margin:0;
}
.block .heading{
	background:#243760;
	color:#fff;
	padding:6px 9px 8px 19px;
	width:249px;
}
.block .heading h2{color:#fff;}
.block p{margin:0;}
/* mini-slider */
.mini-slider{
	overflow:hidden;
	width:277px;
}
.mini-slider img{vertical-align:top;}
.mini-slider .frame{
	list-style:none;
	margin:0;
	padding:0;
	width:277px;
	overflow:hidden;
	position:relative;
	float:left;
	height:262px;
}
.mini-slider li{
	width:277px;
	height:262px;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
.mini-slider .active{z-index:10;}
.mini-slider .text{
	position:absolute;
	bottom:13px;
	right:0;
	width:138px;
}
.mini-slider .text .holder{
	font:small-caps 1.067em/1.143em Verdana, Arial, sans-serif;
	padding:6px 12px 8px 8px;
	overflow:hidden;
	text-transform:capitalize;
	background:url(/images/bg-slider-text.png);
	word-spacing:-3px;
}
.link-view{
	float:right;
	background:url(/images/arrow.gif) no-repeat 100% 7px;
	padding:0 13px 0 0;
	position:relative;
}
* html .mini-slider .text{
	right:-1px;
	word-spacing:0;
}
.block .content{
	background:#fff;
	padding:0 33px 5px;
	position: relative;
	width:211px;
	z-index:100;
}
.block .content-holder{
	float:left;
	margin:0 0 -37px;
	position:relative;
}
.block .block-b{
	background:url(/images/bg-block-b.png) repeat-x;
	height:43px;
	width:277px;
	display:block;
}
.block .content .heading{
	margin:0 -33px 5px;
	position:relative;
}
.quick-links{
	padding:14px 0 5px;
	margin:0 0 0 -5px;
	list-style:none;
	font-size:1.133em;
	line-height:1.176em;
	position:relative;
	overflow:hidden;
	width:216px;
}
.quick-links li{
	background:url(/images/bullet-check.gif) no-repeat 0 5px;
	padding: 0 0 0 33px;
	margin:0 0 6px;
	vertical-align:top;
	float:left;
	width:183px;
}
.quick-links a{color:#000;}
.image{margin:0 0 14px;}
.image img{vertical-align:top;}
.project-link{
	color:#fff;
	background:url(/images/arrow-link.gif) no-repeat 100% 9px;
	padding:0 63px 0 0;
}
/* footer */
#footer{
	width:100%;
	height:45px;
	color:#fff;
	margin-top:-45px;
	background:url(/images/bg-footer.png) repeat-x;
	font-family:"century gothic", verdana, arial, helvetica, sans-serif;
}
.footer-holder{
	width:940px;
	margin:0 auto;
	padding:12px 20px 16px;
	word-spacing:-2px;
	position:relative;
}
#footer p{margin:0 auto;}
#footer a{
	color:#fff;
	text-decoration:underline;
}
#footer a:hover{text-decoration:none;}

/* clears   */
	.clear 		{clear:both; height:0px; width:100%; }


/* image styles */
	.image-box 			{ border: 1px solid #dfdfdf; padding:2px; margin:0 0 0 4px; }
	

/* request a quote */

	#quote-form { clear:both; display:inline; float:left; width:400px; margin-left:30px; margin-top:0px; margin-bottom:10px; padding-left:0px; line-height:12px;}
	#quote-form label {display: block; float: left; line-height: 1.6em; margin-right: 5px; text-align: right; width: 160px;}
	.quote-text {float: left; border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:160px; background:#FFFFFF; margin:0 0 10px 10px;}
	#quote-form input.check-box-left { float: left; text-align:left; width:auto; margin-left: 175px; border:0;}

	.quote-btn {margin:10px 0 20px 175px; display:inline; float:left; border:1px solid #000;}
